
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-imageLink {display: block; width: 100%; /* height: 313px;  */position: absolute; z-index: 9999; }

/* Caption styles */
.nivo-caption {
	position: absolute;
    width: 98%;
    text-align:left;
    left: 11px;
	// bottom: 20px;
	padding: 0;
	// background:url(../img/bg-slide.png);
	overflow: hidden;
	font-size:16px;
	color: #FFF; 
	z-index:999;
	opacity: 0;
	height: 100%;
/*
	filter: alpha(opacity = 70);
	zoom : 1;
*/
}

.nivo-caption a {
color: #fff; 
font-weight: bold; 
font-size: 17px;  
padding: 0 5% 0 9%; 
text-decoration: none; 
display: block;
height: 100%;
opacity: 0;
}

.nivo-caption p {
	margin: 0;
	height: 100%;
}

.nivo-html-caption {
    display:none;
}

/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {
	position:absolute;
	top:40%;
	z-index:99;
	cursor:pointer;
	height: 51px;
	width: 22px;
	text-indent: -9999px;
}
.nivo-prevNav {background: url(../img/arrow-left.png) no-repeat; left: -10px;}
.nivo-nextNav {background: url(../img/arrow-right.png) no-repeat; right: -10px;}
.nivo-prevNav:hover {background-position: -22px 0;} 
.nivo-nextNav:hover {background-position: -22px 0;} 
.nivo-controlNav{
	display:none;
}



#slider-wrapper {
margin-top: 10px;
width: 100%;
}

#slider {
	position:relative;
	background:url(../img/loading.gif) no-repeat 50% 50%;
	max-width: 1200px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	max-width: 100%; 
}

